{
    "format_version": 2,
    "header": {
        "description": "Dark, transparent UI from Diaub's Combat UI. No combat changes. By Diaub",
        "name": "§3Just Diaub's UI",
        "uuid": "8e7b7f6c-966b-47d9-a079-b09cca8c3156",
        "version": [1, 2, 1],
        "min_engine_version": [ 1, 14, 0 ]
    },
    "modules": [
        {
            "description": "Dark, transparent UI from Diaub's Combat UI. No combat changes. By Diaub",
            "type": "resources",
            "uuid": "9323b4ee-1096-4b3c-89d8-9cd78de849d8",
            "version": [1, 2, 1]
        }
    ],

    "subpacks": [
        {
            "folder_name": "16x16",
            "name": "16x16",
            "memory_tier": 1
        },
        {
            "folder_name": "32x32",
            "name": "32x32",
            "memory_tier": 2
        }
    ]
}